Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 09:31:29 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery binu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  helo Bot:  Hi Helo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9639945076 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501897487 Bot:  Please wait while we transfer you to an agent Customer:  hello, my order placed on 5th Mar not yet received Agent:  Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  hello, my order placed on 5th Mar not yet received Agent:  is this your order number9639945076? Customer:  yes Customer:  why so late?? Agent:  Could you please allow me 2 minutes to check your order details? Customer:  yep Agent:  Please be advised that order number (9639945076) is being processed and will arrive within 2-3 business days. Customer:  this I am hearing since 5th march Agent:  and i can see on the tracking site that the order is out for delivery Customer:  that happened 4 days ago also but no delivery Agent:  and the courier team will call you on the contact number: 501897487 before delivery Customer:  can u check and confirm what is wrong? Agent:  is this is your correct contact number? Customer:  becasue there is something wrong as I have always receied deleiver nect day or in 2 days Customer:  delivery next day or in 2 days Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  can u check what is wrong with the order? maybe the items are out fo stock? Customer:  can u check with courier team to know status Agent:  yes i will check and we will get back to you when we got any update Agent:  Is there anything else i can help you with? Customer:  so i will receive a call today Agent:  we will be updated on your email address because we need to contact the courier team first Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  ya Customer:  solution still not received Customer:  hope to get the delivery Agent:  yes kindly allow us some time to fix this for you Customer:  ok then bye Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  binu Bot:  Hi Binu ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9660786294 Bot:   Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:20 PM, 14th May                   Fatma                   Hi Binu, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:20 PM, 14th May                     binu                    hi when will my order be delivered? order no. 9660786294           01:21 PM, 14th May                   Fatma                   Thank you for sharing the order number with me           01:24 PM, 14th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           01:24 PM, 14th May                     binu                    k           01:25 PM, 14th May                   Fatma                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9660786294) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9660786323).           01:28 PM, 14th May                   Fatma                   The payment has been captured only once from your account which is for the new successfully placed order.           01:28 PM, 14th May                   Fatma                   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           01:29 PM, 14th May                   Fatma                   Our delivery time frame is from 2 to 3 days           01:29 PM, 14th May                   Fatma                   Is there anything else i can help you with?           01:29 PM, 14th May                     binu                    so all the items will be delivered in next 2-3 days ?           01:29 PM, 14th May                   Fatma                   Yes           01:30 PM, 14th May                   Fatma                   Is there anything else i can help you with?           01:30 PM, 14th May                     binu                    ok fine thanks bye           01:30 PM, 14th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:31 PM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2578786